RSS   Vulnerabilities for 'Cosmo'   RSS

2018-04-26
 
CVE-2018-10429

CWE-94
 

 
Cosmo 1.0.0Beta6 allows attackers to execute arbitrary PHP code via the Database Prefix field on the Database Info screen of install.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top